@import url("reset.css");
@import url("content.css");
@charset "UTF-8";
.imgborder {
  border: 1px solid #F6AF18;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
@media print {
  .item-page {
    padding: 40px;
  }
}
dt.message,
dt.error,
dt.notice,
dt.warning {
  background-color: #ffffe6;
  border: 1px solid #cccccc;
  padding: 10px;
  color: #333333;
  margin-bottom: 20px;
  font-size: 12pt;
  font-weight: bold;
}
dd.message ul {
  list-style: none;
  margin-top: 10px;
}
dd.message ul li {
  margin: 0;
  padding: 0;
}
.setWidth {
  width: 960px;
  margin: auto;
  position: relative;
}

body {
  background-image: url('../img/pattern.jpg');
  margin: 0;
}
header {
  background-image: url('../img/weathered-wood-grain-texture.jpg');
  background-position: center;
  height: 205px;
  position: relative;
  z-index: 10;
}
.border {
  background: url("../img/border.png") no-repeat scroll center center #000000;
  box-shadow: 0 0 10px 5px #000000;
  height: 5px;
  position: relative;
  width: 100%;
  z-index: 1;
}
#contact {
  right: 0;
  top: 40px;
  position: absolute;
  color: #F6AF18;
  font-size: 20px;
  padding-left: 35px;
  background-image: url('../img/phone2.png');
  background-repeat: no-repeat;
  line-height: 25px;
  z-index: 99;
}
#logo a {
  background-image: url("../img/logo.png");
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  height: 155px;
  margin: auto;
  padding: 25px;
  text-align: center;
  width: 280px;
}
nav.setWidth {
  margin: 40px auto;
  text-transform: uppercase;
  font-family: "DevinSemiBold", "Times New Roman", Georgia, Serif !important;
  display: table;
  z-index: 20;
}
nav ul {
  text-align: center;
  width: 100%;
  display: block;
  margin: auto;
}
nav li {
  display: inline-block;
  zoom: 1;
  *display: inline;
  text-align: left;
  position: relative;
  padding: 0 10px;
}
#seeUs b
{
   display:inline-block;
   zoom:1;
   *display:inline;
   width:150px;
}

@media screen and ( max-width: 1400px ) {
  nav li {
    padding: 0 14px;
  }
}
.item-110 {
  margin: 0 !important;
}
nav a {
  color: #F6AF18;
  font-size: 14px;
  letter-spacing: 1px;
  text-decoration: none;
  width: 100%;
}
nav a:hover,
nav .active > a {
  color: #AB292E !important;
}
nav ul ul {
  background: none repeat scroll 0 0 #000000;
  border-bottom: 1px solid #F6AF18;
  border-top: 1px solid #F6AF18;
  box-shadow: 0 0 10px 5px #000000;
  margin-top: 20px;
  padding: 5px 10px;
  position: absolute;
  width: 230px;
  z-index: 20;
  top: 20px;
  left: 0;
}
nav ul ul li {
  display: inline-block;
  margin: 10px 0;
  padding-left: 10px;
  width: 100%;
  text-align: left;
}
nav ul ul li a {
  color: #FCDAA2 !important;
  font-size: 12px;
}
nav ul ul li a:hover {
  color: #AB292E !important;
}
.sf-sub-indicator {
  display: none;
}
#bannerContainer {
  background: #000;
  width: 100%;
  height: 390px;
  overflow: hidden;
}
#banner {
  z-index: 10;
}
#bannerText {
  background: url("../img/60.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: auto;
  padding: 40px;
  padding-left: 0;
  position: absolute;
  top: 40px;
  width: 550px;
  z-index: 5;
}
#bannerImg {
  width: 830px;
  position: absolute;
  right: -200px;
  z-index: 1;
}

#videobg
{
background-color: #000;
}
#main {
  background-color: #000;
  width: 100%;
}
#article-container {
  padding: 10px 0 40px;
}
#fade {
  display: none;
}
#bottom {
  padding: 25px 0 30px;
}
#bottom div {
  height: auto;
  float: left;
}
#copyright {
  max-width: 200px;
}
#seeUs {
  margin-left: 10%;
}

@media screen and ( max-width: 1400px ) {
  .setWidth {
    width: 90%;
    margin: auto 5%;
  }
}
@media screen and ( max-width: 980px ) {
  #seeUs {
    margin: 0 20px;
  }
}
#findUs {
  float: right !important;
  width: auto;
}
#findUs img {
  margin-right: 20px;
}
footer {
  background: #000;
  width: 100%;
}
footer a {
  color: #9797A5;
  text-decoration: none;
}
#footerText {
  padding: 15px;
  text-align: right;
}
.formResponsive fieldset {
  width: 400px;
  margin: auto;
  margin-top: 40px;
}
.formResponsive h2 {
  display: none;
}
.formResponsive input[type="submit"],
.formResponsive input[type="button"],
.formResponsive input[type="submit"],
.formResponsive input[type="reset"],
.button {
  background: #b68d4c;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxOCUiIHN0b3AtY29sb3I9IiNiNjhkNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI0OSUiIHN0b3AtY29sb3I9IiNmM2UyYzciIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1NSUiIHN0b3AtY29sb3I9IiNlOWQ0YjMiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI3NiUiIHN0b3AtY29sb3I9IiNiNjhkNGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #b68d4c 18%, #f3e2c7 49%, #e9d4b3 55%, #b68d4c 76%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(18%, #b68d4c), color-stop(49%, #f3e2c7), color-stop(55%, #e9d4b3), color-stop(76%, #b68d4c));
  background: -webkit-linear-gradient(top, #b68d4c 18%, #f3e2c7 49%, #e9d4b3 55%, #b68d4c 76%);
  background: -o-linear-gradient(top, #b68d4c 18%, #f3e2c7 49%, #e9d4b3 55%, #b68d4c 76%);
  background: -ms-linear-gradient(top, #b68d4c 18%, #f3e2c7 49%, #e9d4b3 55%, #b68d4c 76%);
  background: linear-gradient(to bottom, #b68d4c 18%, #f3e2c7 49%, #e9d4b3 55%, #b68d4c 76%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b68d4c', endColorstr='#b68d4c', GradientType=0);
  color: #000;
  border: #b68d4c solid 1px;
  padding: 5px 90px;
  margin-top: 10px;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
a.button {
  color: #000;
  font-weight: bold;
}
.formResponsive .rsform-block-security-check img {
  float: left;
  margin-right: 5px;
}
.formResponsive input[type="submit"]:hover,
.formResponsive input[type="submit"]:active,
.formResponsive input.active[type="submit"],
.formResponsive input.disabled[type="submit"],
.formResponsive input[type="submit"][disabled],
.formResponsive input[type="button"],
.formResponsive input[type="reset"],
.button:hover {
  background-position: 0 -25px;
  color: #B02A29;
}
.formResponsive .formHorizontal .formControlLabel {
  width: 120px;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 140px;
}
.formResponsive .formHorizontal .rsform-block {
  margin-bottom: 5px;
}
.formResponsive .formHorizontal p.formDescription {
  margin-bottom: 0;
  margin-top: 3px;
}
.rsform-block-delivery {
  padding-bottom: 10px;
}
.two-thirds {
  float: left;
  width: 63%;
  margin-right: 3%;
}
.one-third {
  width: 33%;
  float: left;
}
.one-half {
  float: left;
  width: 49%;
  margin-right: 2%;
}
.last {
  margin-right: 0;
}
.rightColumn {
  margin-top: 105px;
  width: 40%;
  float: right;
}
#packagemenu {
  margin: 0;
  display: table;
}
#packagemenu li {
  list-style: none;
  width: 49%;
  display: inline-block;
  margin-bottom: 20px;
  vertical-align: middle;
  text-align: center;
}
#packagemenu li img {
  max-width: 100%;
}
#jcemediabox-popup-container,
#jcemediabox-popup-info-bottom,
.jcemediabox-popup-corner-bc,
#jcemediabox-popup-caption,
.jcemediabox-popup-corner-tc {
  background-color: #000;
  background-image: url(../img/pattern.jpg);
}
.jcemediabox-popup-corner-tr,
.jcemediabox-popup-corner-tl,
.jcemediabox-popup-corner-bl,
.jcemediabox-popup-corner-br {
  background: none;
}
#jcemediabox-popup-closelink {
  background-color: initial !important;
}
span.contactdet {
  margin-right: 20px;
}
#products {
  margin-top: 50px;
  max-width: 100%;
}
#products td {
  border-bottom: #f6af18 1px solid;
  padding-bottom: 20px;
  box-sizing: border-box;
  width: 50%;
}
#products td.left {
  padding-right: 25px;
}
#products td.right {
  padding-left: 25px;
}
#products td img {
  max-width: 100%;
  width: 100% !important;
  height: auto;
  margin: 0;
}
#giftvouchers fieldset {
  width: 100%;
}
#giftvouchers fieldset .rsform-block-gift,
#giftvouchers fieldset .rsform-block-complimentary,
#giftvouchers fieldset .rsform-block-product {
  position: relative;
  overflow: hidden;
  margin-bottom: 20px;
}
#giftvouchers fieldset .rsform-block-gift .rsformVerticalClear,
#giftvouchers fieldset .rsform-block-complimentary .rsformVerticalClear,
#giftvouchers fieldset .rsform-block-product .rsformVerticalClear {
  border-bottom: 1px dotted #9797A5;
  padding-top: 10px;
  width: 48%;
  margin-right: 2%;
  float: left;
  min-height: 140px;
}
#giftvouchers fieldset .rsform-block-gift .rsformVerticalClear:last-of-type,
#giftvouchers fieldset .rsform-block-complimentary .rsformVerticalClear:last-of-type,
#giftvouchers fieldset .rsform-block-product .rsformVerticalClear:last-of-type {
  min-height: 0;
  border: 0;
}
@media screen and ( max-width: 680px ) {
  #giftvouchers fieldset .rsform-block-gift .rsformVerticalClear,
  #giftvouchers fieldset .rsform-block-complimentary .rsformVerticalClear,
  #giftvouchers fieldset .rsform-block-product .rsformVerticalClear {
    min-height: 0;
  }
}
#giftvouchers fieldset .rsform-block-gift label,
#giftvouchers fieldset .rsform-block-complimentary label,
#giftvouchers fieldset .rsform-block-product label {
  float: none;
  cursor: pointer;
}
#giftvouchers fieldset .rsform-block-gift img,
#giftvouchers fieldset .rsform-block-complimentary img,
#giftvouchers fieldset .rsform-block-product img {
  width: 100px;
  height: auto;
  display: block;
  margin-top: 10px;
  cursor: pointer;
  border: 1px solid #F6AF18;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
#giftvouchers fieldset .rsform-block-product .rsformVerticalClear:last-of-type {
  min-height: 140px;
  border-bottom: 1px dotted #9797A5;
}
#giftvouchers fieldset .rsform-block textarea,
#giftvouchers fieldset .rsform-block input[type="text"] {
  width: 48%;
}
@media screen and ( max-width: 1400px ) {
  .article-4 #left,
  .article-4 #right {
    width: 450px;
  }
  .article-4 #left img,
  .article-4 #right img {
    box-sizing: border-box;
  }
  .article-4 .contactContainer {
    margin: auto;
    position: relative;
    overflow: hidden;
    width: 975px;
  }
  .article-4 .contactContainer #left {
    margin-right: 50px;
  }
}
@media screen and (max-width: 1100px) {
  .article-4 #left,
  .article-4 #right {
    width: 350px;
  }
  .article-4 .contactContainer {
    width: 800px;
  }
}
/* Mmenu */
.mmenu {
  background: #000;
}
.mmenu li a {
  font-family: "DevinSemiBold", "Times New Roman", Georgia, Serif !important;
  color: #FCDAA2;
}
.mmenu li.active a {
  color: #AB292E;
}
@media screen and ( max-width: 980px ) {
  nav li {
    padding: 0 14px 14px;
  }
  nav.setWidth {
    margin: 40px auto 26px;
  }
  #bottom div {
    height: auto;
  }
  #copyright,
  #seeUs,
  #findUs {
    width: 100%;
    max-width: 100%;
    float: none;
    margin: 0;
    text-align: center;
  }
  .item-page {
    overflow: hidden;
  }
  section .testimonial {
    width: 85%;
    box-sizing: border-box;
  }
  #main ul#packagemenu {
    margin-left: 0;
  }
  #packagemenu li {
    width: 100%;
  }
  #functionimage {
    width: 100%;
    height: auto !important;
    margin-bottom: 30px;
  }
  span.contactdet {
    display: block;
    margin-bottom: 10px;
  }
  .article-4 #left,
  .article-4 #right {
    width: 350px;
    float: none;
    margin: 0 0 30px;
  }
  .article-4 .contactContainer {
    width: 355px;
  }
}
@media screen and ( max-width: 680px ) {
  #headerContainer {
    padding-top: 50px;
  }
  .one-half,
  .rightColumn {
    float: none;
    width: 100%;
    margin-right: 0;
  }
  .rightColumn {
    margin-top: 20px;
  }
  a#mmenu {
    display: block !important;
    z-index: 99;
  }
  header {
    height: 245px;
  }
  #contact {
    right: 0;
    top: 20px;
    text-align: center;
    width: 100%;
    background-image: none;
  }
  #logo a {
    width: 100%;
    padding: 25px 0 25px;
  }
  nav.setWidth {
    display: none;
  }
  #bannerText {
    width: 265px;
    left: 50%;
    margin-left: -142px;
    padding: 10px;
    top: 20px;
    font-size: .9em;
  }
  #bannerText h3 {
    font-size: 14px;
  }
  #copyright,
  #seeUs,
  #findUs {
    margin-top: 20px;
    width: 100%;
    float: none;
    text-align: center;
  }
  #copyright img,
  #seeUs img,
  #findUs img {
    margin: 0 10px;
  }
  #copyright {
    margin-top: 0;
  }
  #bottom div h2 {
    margin: 10px 0;
  }
  #bottom div p {
    margin: 0;
  }
  .item-page img {
    float: none !important;
    margin-bottom: 30px;
    max-width: 100%;
    box-sizing: border-box;
  }
  .item-page img.rightImage {
    margin-left: 0 !important;
    width: 100%;
    height: auto !important;
  }
  #right.accessories {
    display: none;
  }
  #footerText {
    padding: 10px 0;
  }
  #packagemenu img {
    margin-bottom: 10px;
  }
  /* Gift Vouchers */
  .article-7 #giftBox {
    margin-right: 0 !important;
  }
  /* Contact */
  span.contactdet img {
    margin: 0;
  }
  .article-4 #left,
  .article-4 #right {
    width: 280px;
    float: none;
    margin: 0 0 30px;
    height: 186px;
  }
  .article-4 .contactContainer {
    width: 285px;
  }
  #products {
    margin-top: 30px;
    width: 100%;
  }
  #products td {
    display: block;
    width: 100%;
    padding-bottom: 20px;
    border: 0;
  }
  #products td.left,
  #products td.right {
    padding: 0;
  }
  #products td img {
    max-width: 100%;
    height: auto;
  }
  #giftvouchers fieldset {
    width: 100%;
  }
  #giftvouchers fieldset .rsform-block-gift,
  #giftvouchers fieldset .rsform-block-product {
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
  }
  #giftvouchers fieldset .rsform-block-gift .rsformVerticalClear,
  #giftvouchers fieldset .rsform-block-product .rsformVerticalClear {
    border-bottom: 1px dotted #9797A5;
    padding-top: 10px;
    width: 100%;
    margin: 0;
    float: left;
  }
  #giftvouchers fieldset .rsform-block-gift .rsformVerticalClear:first-of-type,
  #giftvouchers fieldset .rsform-block-product .rsformVerticalClear:first-of-type {
    padding: 0;
  }
  #giftvouchers fieldset .rsform-block-gift .rsformVerticalClear img,
  #giftvouchers fieldset .rsform-block-product .rsformVerticalClear img {
    margin-bottom: 0;
  }
  #giftvouchers fieldset .rsform-block textarea,
  #giftvouchers fieldset .rsform-block input[type="text"] {
    width: 100%;
  }
}
@media screen and (max-width: 650px) {
  /* Gift vouchers */
  .formResponsive .formHorizontal .formControlLabel {
    width: auto;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .formResponsive .formHorizontal .formControls {
    margin-left: 0 !important;
    box-sizing: border-box;
  }
  .formResponsive .formHorizontal .formControls input[type="text"],
  .formResponsive .formHorizontal .formControls textarea {
    width: 65% !important;
  }
  .formResponsive .rsform-block-security-check img {
    margin-bottom: 10px;
    display: block;
  }
  .formResponsive .rsform-block-security-check input {
    float: none !important;
  }
  .formResponsive .rsform-block-security-check a {
    display: block;
  }
}
